Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
themug
New Member
New Member


Joined: Sep 14, 2005
Posts: 1

PostPosted: Wed Sep 14, 2005 12:21 pm Reply with quote

I want to install the latest sentinel, however i have CNB Your account 4.4.2 installed and I need to know the file edits for that version, as the file edits included in the sentinel install are for the standard YA module
... help would be appreciated...thanx
 
View user's profile Send private message
Xiode
Regular
Regular


Joined: Jun 15, 2005
Posts: 78
Location: AR

PostPosted: Wed Sep 14, 2005 12:34 pm Reply with quote

should be pretty much the same as what was posted in the link below:
Only registered users can see links on this board! Get registered or login!

_________________
**Mental Note** Signature Goes Here! 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©